/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * Form Styling
 */


/* FIELDSETS
---------------------------------------- */
fieldset {
	border: 0;
}

/* ACTION BUTTONS
---------------------------------------- */
input.action {
	padding: 2px;
	font-size: 11px ;
	font-family: Verdana, Tahoma, Sans-serif;
}
input.action:hover,
input.action:focus {
	cursor: pointer;
}

/* FIELD FORMATING
---------------------------------------- */
form ul {
	list-style: none;
}
.middleColumn,  {
 	display: block;
 	margin: 15px 10px 10px 0;
	background: #E9E9E9;
	padding: 4px;
	width: 306px;
	clear: left;
}

#Form_ExpertForm .middleColumn{
    width:auto;
}
	#Sidebar .middleColumn {
		margin: 0 0 0 8px;
		display: inline;
	}
	
	div.tab .field .middleColumn {
		clear: none !important;
 		margin: 0 !important;
		width: auto;
	}
	
	.middleColumn .middleColumn {
		margin-left: 0;
		margin-right: 0;
		padding: 0;
	}
	
	.middleColumn .message {
		margin: 0;
	}
/* INPUT BOXS
---------------------------------------- */

input.text, textarea, select {
	padding: 2px;
	border: 1px solid #A7A7A7;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	width: 300px;
}

textarea {
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 12px;
}
input:focus span, textarea:focus span {
	border: 3px solid #000;
}

/* SELECT DROPDOWN
---------------------------------------- */

select {
	width: auto;
}

/* LABELS
---------------------------------------- */
.typography label {
 	display: block;
	margin: 10px 0 0px 0;
	color: #777;
	font-size: 12px;
}

label.right {
	display:inline;
}
/* SEARCH BOX 
---------------------------------------- */
#Search {
	width: 105px;
}
	input#Search_Form_SearchForm_Search {
		width: 110px;
		padding: 3px;
		margin-left: -4px;
		font-size: 12px;
	}
#Sidebar input.action {
	font-size: 12px;
	float: right;
	padding: 1px;
	margin: -22px 10px 0 0;
}

/* CHECKBOXES
---------------------------------------- */
ul.optionset {
	margin: 0;
	overflow: hidden;
}
	ul.optionset li {
		margin: 6px 0;
		clear: both;
	}
		ul.optionset li input {
			float: left;
			margin: 0 6px;
		}
		ul.optionset li label {
			margin: 0;
		}


/* USER DEFINED FORMS
---------------------------------------- */

/*.typography #Form_Form {
    width: 80%;
}*/

.typography #Form_Form .middleColumn

{
    background: none repeat scroll 0 0 transparent;
    display: block;
    margin: 5px 10px 5px 10px;
    padding: 4px;
    width: 180px;
    float: left;
    clear: none;
}

.typography #Form_ExpertForm .middleColumn{
    background: none repeat scroll 0 0 transparent;
    padding-left: 0; 
    margin: 0;
/*    margin-top: 5px;
    margin-bottom: 5px;*/
}

.typography #Form_ExpertForm .middleColumn input.text,
.typography #Form_ExpertForm .middleColumn textarea,
.typography #Form_ExpertForm .middleColumn select {
    width: 315px;
    font-weight: normal;
}

body.popup #page-body-sub h1 {margin-bottom: 10px;}
body.popup #page-body-sub h4 {margin: 0;}
.typography #expert-form-table {
    margin-top: 15px;
    width: 100%;
}

body.popup #page-body-sub h4 span { 
    font-weight: normal;
    font-family: Arial, sans-serif;
    font-size: 12px;
}

.typography #expert-form-table td + td { 
/*    background: red;*/
    
    border-left: 1px solid #CCC; 
    padding-left: 20px;
}

.typography #expert-form-table h2 {
    margin: 0;
}

.typography #Form_ExpertForm fieldset {
    margin-left: 0;
    padding-left: 0;
}

.typography #Form_ExpertForm label {
    margin-top: 5px;
    margin-bottom: 0;
    
}

.typography #Form_Form label {
    display: block;
    margin: 5px 0 -5px 0;
    color: #777;
    font-size: 11px;
    width: 220px;
    float: left;
}

.typography #Form_Form label.required {
    
    color: #c00;
}



/*.typography #Form_ExpertForm label {
    font-weight: bold;
}*/

.typography #Form_Form .field
{
    border-bottom: 1px solid #ccc;
    clear: left;
    width: 650px;
}

.typography #Form_ExpertForm .field.email label,
.typography #Form_ExpertForm .field.text label {
    float: left;
    width: 110px;
    margin: 5px 0 -10px 0;
}

.typography #Form_ExpertForm .field.email,
.typography #Form_ExpertForm .field.text {
    display: block;
    float: left;
    clear: left;
    width: 330px;
/*    background: red;*/
}

.typography #Form_ExpertForm #Form_ExpertForm_Interestedin {
    float: left;
    clear: left;
    margin-bottom: 0px;
    margin-top: 10px;
}

.typography #Form_ExpertForm .field.email .middleColumn,
.typography #Form_ExpertForm .field.text .middleColumn {
    width: 200px;
    float: left;
    clear: none;
    
}


.typography #Form_ExpertForm .field.text .middleColumn input, 
.typography #Form_ExpertForm .field.email  .middleColumn input {
    float: left;
    width: 200px;
}


.typography #Form_Form label.left {
    text-align: right;
    padding-top: 6px;
}

.typography #Form_Form span.message, .typography #Form_Form span.required {
    font-size: 11px;
    color: #438F83;
    float: left;
    margin-top: 11px;
}

.typography #Form_Form #EditableDropdown1 {border-bottom: none;}


.typography #Form_Form input.text,
.typography #Form_Form textarea,
.typography #Form_Form select {
    padding: 2px;
    border: 1px solid #A7A7A7;
    color: #000;
    font-size: 11px;
    font-weight: bold;
    width: 150px;
}
.typography #Form_Form select { width: auto;}
.typography #Form_Form textarea { width: 260px; }

.typography #Form_Form div.Actions { margin-left: 245px; }


